flutter_navigation_bar 0.1.2

Flutter Android iOS

A Flutter plugin for drawing behind the Navigation Bar.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_navigation_bar: ^0.1.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_navigation_bar/flutter_navigation_bar.dart';
0
likes
80
pub points
42%
popularity

A Flutter plugin for drawing behind the Navigation Bar.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

pontus.bredin@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_navigation_bar